gio-sharp GLib.SocketService To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Constructor
  Native object pointer.
  Internal constructor
  This is not typically used by C# code. Exposed primarily for use by language bindings to wrap native object instances.
- Property
  GLib.GType GType Property. The native value. Returns the native value for .
- Property
  GLib.Property("max-threads")
  System.Int32 To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideRun", Type=typeof(GLib.ThreadedSocketService))
  System.Boolean `` `` To be added. To be added. Default handler for the event. To be added. Override this method in a subclass to provide a default handler for the event.
- Event
  GLib.Signal("run")
  GLib.RunHandler To be added. To be added.